

    .text1  {position: ;
           padding: 10px ; 
           width: 63%;
		   border: 2px solid #725007;
                       }
			
	

     .middle  { color: #000;
       font-style: ;
	   font-weight: 70;
       font-size: 1.0em; 
	   font-family: arial;
	   }
	   
	   .small  { color: #000;
	         font-weight: 100;  
	         font-style: ;
             font-size: 1.0em;
			 font-family: arial;
                           }						   

			
h1 { color: #0026FF;
       font-style: italic;
       font-size: 1.8em }

			
h3 { color: #4800D9;
       font-style: italic;
       font-size: 1.5em }
	   
	   
	
.naviG1  {position:absolute;
           padding-top: -10px;  
		   left: 15%;
           margin-top: 0px; 
           width: 8%; height: 40px;
           border: 0px solid #000; 
            }


.naviG2  {position:absolute;
           padding-top: 0px; 
		   left: 32%;
           margin-top: 0px;
           width: 8%; height: 40px;
           border: 0px solid #cb963a; 
            }

.naviG3  {position:absolute;
          padding-top: 0px;  padding-left: 30px;
		   left: 42%;
           margin-top: 0px; 
           width: 8%; height: 40px;
           border: 0px solid #cb963a; 
            }

.naviG4  {position:absolute;
          padding-top: 0px;  
		   left: 52%;
           margin-top: 0px;
           width: 8%; height: 40px;
           border: 0px solid #cb963a; 
            }

.naviG5  {position:absolute;
          padding-top: 0px;  
		  left: 70%;
           margin-top: 0px; 
           width: 8%; height: 40px;
           border: 0px solid #cb963a; 
            }
	   
			
     
    A:link, A:visited, A:active { text-decoration: none }


  h2 { color: #000;
       font-style: italic;
       font-size: 18px }
			
	


